/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 






/*------------------------------------- Här ställer du in fonternas storlek i olika responsiva enheter --------------------------------------------*/


/*-------------------------------- färger ------------------------------------------------ */



/*------------------------------------- Generellt --------------------------------------------*/










/*------------------------------------- HEADER --------------------------------------------*/

/*Anpassning Advance Meny - hamburgemeny*/

.pp-advanced-menu .pp-menu-toggle {
    position: relative;
    left: 35px;
}


/*------------------------------------- boxar--------------------------------------------*/


.sustainability-work-huvud-div {
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    gap: 30px;   
	justify-content: center;
}

.sustainability-work-produkter-box {
    width:300px !important;
}



/*------ referenser-grid--------*/
.startsida-referens-box {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.startsida-referens-box-rubrik {
    padding-block: 30px;
    background: white;
}

.startsida-referens-box-rubrik h3{
    margin-bottom: 0px;
     text-align: center;
}

.startsida-referens-box-text {
   padding-block: 40px;
    display: flex;
flex-direction: column;
justify-content: space-between;
height: 100%;
}

.hide-sustacu {
	display: none;
}
/*------------------------------------- Produktsida --------------------------------------------*/

/*------------------------------------- produkt kategori arkiv --------------------------------------------*/
.prod-arkiv {
  padding: 30px 25px;
height: 100%;
display: flex;
flex-direction: column;
gap: 10px;
}

.prod-arkiv-bild{
    display: flex;
    justify-content: center;
    
   }

.prod-arkiv-bild img {
    height: 80px;
    width: 80px;
    object-fit: cover;
}

.prod-arkiv-innehall {
  padding-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    
}

.prod-arkiv-text {
   display: flex;
   gap: 10px;
   flex-direction: column;
}

.prod-arkiv-titel {
    display: flex;
    flex-direction: row;
    align-items: self-start;
    justify-content: center;
     gap: 15px;

}

.prod-arkiv-titel img {
    width: 30px;
}

.prod-arkiv-titel h3 {
    margin-bottom: 0px;
    font-size: 20px;
}

.prod-arkiv-knapp {
    display: flex;
    justify-content: center;
}

/*------------------------------------- SEO-layout --------------------------------------------*/


